---
Tournament:
  name: Princeton University Regional Tournament
  short name: Princeton Regional
  location: Princeton University
  state: NJ
  level: Regionals
  division: B
  year: 2009
  medals: 8
  trophies: 8
  bids: 10
  start date: 2009-01-08
  end date: 2009-01-08
  awards date: 2009-01-08
Events:
- name: Biology Blitz
- name: Bio Process Lab
- name: Crave the Wave
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Elevated Bridge
- name: Enviro Chemistry
- name: Experimental Design
- name: Meteorology
- name: Physical Science Lab
- name: Reach for the Stars
- name: Road Scholar
- name: Robo-Cross
- name: Scrambler
- name: Write It Do It
Teams:
- number: 1
  school: William R. Satz School
  state: NJ
- number: 2
  school: Avon Elementary School
  state: NJ
- number: 3
  school: Cinnaminson Middle School
  state: NJ
- number: 4
  school: Hillsborough Middle School
  state: NJ
- number: 5
  school: Churchill Junior High School
  state: NJ
- number: 6
  school: Montgomery Upper Middle School
  state: NJ
- number: 7
  school: South Hunterdon Regional Middle School
  state: NJ
- number: 8
  school: Ranney School
  state: NJ
- number: 9
  school: Timberlane Middle School
  state: NJ
- number: 10
  school: Community Middle School
  state: NJ
- number: 11
  school: Thomas R. Grover Middle School
  state: NJ
- number: 12
  school: Darul Arqam School
  state: NJ
- number: 13
  school: Pond Road Middle School
  state: NJ
- number: 14
  school: Hammarskjold Middle School
  state: NJ
- number: 15
  school: Carl Sandburg Middle School
  state: NJ
- number: 16
  school: Robert R. Lazar Middle School
  state: NJ
- number: 17
  school: Summit Middle School
  state: NJ
- number: 18
  school: Pennington School
  state: NJ
- number: 19
  school: Christian Homeschoolers
  state: NJ
- number: 20
  school: New Providence Middle School
  state: NJ
Placings:
- team: 1
  event: Biology Blitz
  place: 13
- team: 1
  event: Bio Process Lab
  place: 14
- team: 1
  event: Crave the Wave
  place: 1
- team: 1
  event: Disease Detectives
  place: 15
- team: 1
  event: Dynamic Planet
  place: 15
- team: 1
  event: Ecology
  place: 14
- team: 1
  event: Elevated Bridge
  place: 6
- team: 1
  event: Enviro Chemistry
  place: 5
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Meteorology
  place: 16
- team: 1
  event: Physical Science Lab
  place: 12
- team: 1
  event: Reach for the Stars
  place: 10
- team: 1
  event: Road Scholar
  place: 12
- team: 1
  event: Robo-Cross
  place: 8
- team: 1
  event: Scrambler
  place: 12
- team: 1
  event: Write It Do It
  place: 15
- team: 2
  event: Biology Blitz
  participated: false
- team: 2
  event: Bio Process Lab
  place: 16
- team: 2
  event: Crave the Wave
  place: 19
- team: 2
  event: Disease Detectives
  place: 19
- team: 2
  event: Dynamic Planet
  place: 20
- team: 2
  event: Ecology
  place: 18
- team: 2
  event: Elevated Bridge
  place: 14
- team: 2
  event: Enviro Chemistry
  place: 17
- team: 2
  event: Experimental Design
  place: 16
- team: 2
  event: Meteorology
  place: 19
- team: 2
  event: Physical Science Lab
  place: 16
- team: 2
  event: Reach for the Stars
  place: 19
- team: 2
  event: Road Scholar
  place: 7
- team: 2
  event: Robo-Cross
  participated: false
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Biology Blitz
  place: 10
- team: 3
  event: Bio Process Lab
  place: 11
- team: 3
  event: Crave the Wave
  place: 17
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 18
- team: 3
  event: Ecology
  place: 13
- team: 3
  event: Elevated Bridge
  place: 2
- team: 3
  event: Enviro Chemistry
  place: 18
- team: 3
  event: Experimental Design
  place: 13
- team: 3
  event: Meteorology
  place: 13
- team: 3
  event: Physical Science Lab
  place: 14
- team: 3
  event: Reach for the Stars
  place: 13
- team: 3
  event: Road Scholar
  place: 17
- team: 3
  event: Robo-Cross
  place: 6
- team: 3
  event: Scrambler
  place: 7
- team: 3
  event: Write It Do It
  place: 20
- team: 4
  event: Biology Blitz
  place: 14
- team: 4
  event: Bio Process Lab
  place: 8
- team: 4
  event: Crave the Wave
  place: 15
- team: 4
  event: Disease Detectives
  place: 13
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 8
- team: 4
  event: Elevated Bridge
  place: 9
- team: 4
  event: Enviro Chemistry
  place: 1
- team: 4
  event: Experimental Design
  place: 8
- team: 4
  event: Meteorology
  place: 6
- team: 4
  event: Physical Science Lab
  place: 15
- team: 4
  event: Reach for the Stars
  place: 12
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Robo-Cross
  place: 2
- team: 4
  event: Scrambler
  place: 19
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Biology Blitz
  place: 4
- team: 5
  event: Bio Process Lab
  place: 4
- team: 5
  event: Crave the Wave
  place: 5
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Elevated Bridge
  place: 3
- team: 5
  event: Enviro Chemistry
  place: 3
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Meteorology
  place: 2
- team: 5
  event: Physical Science Lab
  place: 2
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Robo-Cross
  place: 10
- team: 5
  event: Scrambler
  place: 3
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Biology Blitz
  place: 2
- team: 6
  event: Bio Process Lab
  place: 6
- team: 6
  event: Crave the Wave
  place: 4
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 7
- team: 6
  event: Ecology
  place: 3
- team: 6
  event: Elevated Bridge
  place: 18
- team: 6
  event: Enviro Chemistry
  place: 11
- team: 6
  event: Experimental Design
  place: 3
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Physical Science Lab
  place: 9
- team: 6
  event: Reach for the Stars
  place: 3
- team: 6
  event: Road Scholar
  place: 2
- team: 6
  event: Robo-Cross
  place: 9
- team: 6
  event: Scrambler
  place: 4
- team: 6
  event: Write It Do It
  place: 11
- team: 7
  event: Biology Blitz
  place: 7
- team: 7
  event: Bio Process Lab
  place: 10
- team: 7
  event: Crave the Wave
  place: 13
- team: 7
  event: Disease Detectives
  place: 11
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Ecology
  place: 4
- team: 7
  event: Elevated Bridge
  place: 12
- team: 7
  event: Enviro Chemistry
  place: 10
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Meteorology
  place: 18
- team: 7
  event: Physical Science Lab
  place: 13
- team: 7
  event: Reach for the Stars
  place: 9
- team: 7
  event: Road Scholar
  place: 8
- team: 7
  event: Robo-Cross
  place: 4
- team: 7
  event: Scrambler
  place: 1
- team: 7
  event: Write It Do It
  place: 7
- team: 8
  event: Biology Blitz
  place: 8
- team: 8
  event: Bio Process Lab
  place: 2
- team: 8
  event: Crave the Wave
  place: 11
- team: 8
  event: Disease Detectives
  place: 8
- team: 8
  event: Dynamic Planet
  place: 12
- team: 8
  event: Ecology
  place: 5
- team: 8
  event: Elevated Bridge
  place: 5
- team: 8
  event: Enviro Chemistry
  place: 12
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Meteorology
  place: 7
- team: 8
  event: Physical Science Lab
  place: 3
- team: 8
  event: Reach for the Stars
  place: 5
- team: 8
  event: Road Scholar
  place: 11
- team: 8
  event: Robo-Cross
  place: 1
- team: 8
  event: Scrambler
  place: 5
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Biology Blitz
  place: 9
- team: 9
  event: Bio Process Lab
  place: 7
- team: 9
  event: Crave the Wave
  place: 16
- team: 9
  event: Disease Detectives
  place: 12
- team: 9
  event: Dynamic Planet
  place: 9
- team: 9
  event: Ecology
  place: 16
- team: 9
  event: Elevated Bridge
  place: 19
- team: 9
  event: Enviro Chemistry
  place: 15
- team: 9
  event: Experimental Design
  place: 19
- team: 9
  event: Meteorology
  place: 15
- team: 9
  event: Physical Science Lab
  place: 17
- team: 9
  event: Reach for the Stars
  place: 11
- team: 9
  event: Road Scholar
  place: 16
- team: 9
  event: Robo-Cross
  place: 16
- team: 9
  event: Scrambler
  participated: true
- team: 9
  event: Write It Do It
  place: 19
- team: 10
  event: Biology Blitz
  place: 1
- team: 10
  event: Bio Process Lab
  place: 1
- team: 10
  event: Crave the Wave
  place: 2
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Elevated Bridge
  place: 1
- team: 10
  event: Enviro Chemistry
  place: 6
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Meteorology
  place: 1
- team: 10
  event: Physical Science Lab
  place: 8
- team: 10
  event: Reach for the Stars
  place: 1
- team: 10
  event: Road Scholar
  place: 1
- team: 10
  event: Robo-Cross
  place: 7
- team: 10
  event: Scrambler
  place: 9
- team: 10
  event: Write It Do It
  place: 2
- team: 11
  event: Biology Blitz
  place: 12
- team: 11
  event: Bio Process Lab
  place: 9
- team: 11
  event: Crave the Wave
  place: 6
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 7
- team: 11
  event: Elevated Bridge
  place: 4
- team: 11
  event: Enviro Chemistry
  place: 9
- team: 11
  event: Experimental Design
  place: 2
- team: 11
  event: Meteorology
  place: 4
- team: 11
  event: Physical Science Lab
  place: 1
- team: 11
  event: Reach for the Stars
  place: 7
- team: 11
  event: Road Scholar
  place: 6
- team: 11
  event: Robo-Cross
  place: 5
- team: 11
  event: Scrambler
  place: 10
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Biology Blitz
  place: 17
- team: 12
  event: Bio Process Lab
  place: 17
- team: 12
  event: Crave the Wave
  place: 14
- team: 12
  event: Disease Detectives
  place: 7
- team: 12
  event: Dynamic Planet
  place: 17
- team: 12
  event: Ecology
  place: 11
- team: 12
  event: Elevated Bridge
  place: 15
- team: 12
  event: Enviro Chemistry
  place: 14
- team: 12
  event: Experimental Design
  place: 15
- team: 12
  event: Meteorology
  place: 12
- team: 12
  event: Physical Science Lab
  place: 11
- team: 12
  event: Reach for the Stars
  place: 14
- team: 12
  event: Road Scholar
  place: 9
- team: 12
  event: Robo-Cross
  place: 3
- team: 12
  event: Scrambler
  place: 8
- team: 12
  event: Write It Do It
  place: 9
- team: 13
  event: Biology Blitz
  place: 16
- team: 13
  event: Bio Process Lab
  place: 12
- team: 13
  event: Crave the Wave
  place: 3
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Ecology
  place: 15
- team: 13
  event: Elevated Bridge
  place: 7
- team: 13
  event: Enviro Chemistry
  place: 13
- team: 13
  event: Experimental Design
  place: 12
- team: 13
  event: Meteorology
  place: 11
- team: 13
  event: Physical Science Lab
  place: 4
- team: 13
  event: Reach for the Stars
  place: 8
- team: 13
  event: Road Scholar
  place: 13
- team: 13
  event: Robo-Cross
  place: 11
- team: 13
  event: Scrambler
  place: 2
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Biology Blitz
  place: 3
- team: 14
  event: Bio Process Lab
  place: 15
- team: 14
  event: Crave the Wave
  place: 8
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Ecology
  place: 12
- team: 14
  event: Elevated Bridge
  place: 10
- team: 14
  event: Enviro Chemistry
  place: 16
- team: 14
  event: Experimental Design
  place: 17
- team: 14
  event: Meteorology
  place: 14
- team: 14
  event: Physical Science Lab
  place: 7
- team: 14
  event: Reach for the Stars
  place: 4
- team: 14
  event: Road Scholar
  place: 14
- team: 14
  event: Robo-Cross
  place: 15
- team: 14
  event: Scrambler
  place: 6
- team: 14
  event: Write It Do It
  place: 1
- team: 15
  event: Biology Blitz
  place: 18
- team: 15
  event: Bio Process Lab
  participated: false
- team: 15
  event: Crave the Wave
  place: 10
- team: 15
  event: Disease Detectives
  place: 16
- team: 15
  event: Dynamic Planet
  place: 11
- team: 15
  event: Ecology
  participated: false
- team: 15
  event: Elevated Bridge
  participated: false
- team: 15
  event: Enviro Chemistry
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Physical Science Lab
  participated: false
- team: 15
  event: Reach for the Stars
  place: 18
- team: 15
  event: Road Scholar
  participated: false
- team: 15
  event: Robo-Cross
  place: 12
- team: 15
  event: Scrambler
  participated: false
- team: 15
  event: Write It Do It
  place: 12
- team: 16
  event: Biology Blitz
  place: 11
- team: 16
  event: Bio Process Lab
  place: 5
- team: 16
  event: Crave the Wave
  place: 12
- team: 16
  event: Disease Detectives
  place: 5
- team: 16
  event: Dynamic Planet
  place: 14
- team: 16
  event: Ecology
  place: 6
- team: 16
  event: Elevated Bridge
  place: 13
- team: 16
  event: Enviro Chemistry
  place: 8
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Meteorology
  place: 9
- team: 16
  event: Physical Science Lab
  place: 5
- team: 16
  event: Reach for the Stars
  place: 17
- team: 16
  event: Road Scholar
  place: 10
- team: 16
  event: Robo-Cross
  place: 13
- team: 16
  event: Scrambler
  participated: true
- team: 16
  event: Write It Do It
  place: 18
- team: 17
  event: Biology Blitz
  place: 6
- team: 17
  event: Bio Process Lab
  place: 13
- team: 17
  event: Crave the Wave
  place: 9
- team: 17
  event: Disease Detectives
  place: 18
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Ecology
  place: 9
- team: 17
  event: Elevated Bridge
  place: 8
- team: 17
  event: Enviro Chemistry
  place: 4
- team: 17
  event: Experimental Design
  place: 9
- team: 17
  event: Meteorology
  place: 10
- team: 17
  event: Physical Science Lab
  participated: false
- team: 17
  event: Reach for the Stars
  place: 15
- team: 17
  event: Road Scholar
  place: 15
- team: 17
  event: Robo-Cross
  place: 17
- team: 17
  event: Scrambler
  participated: true
- team: 17
  event: Write It Do It
  place: 13
- team: 18
  event: Biology Blitz
  place: 15
- team: 18
  event: Bio Process Lab
  participated: false
- team: 18
  event: Crave the Wave
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  place: 16
- team: 18
  event: Ecology
  place: 17
- team: 18
  event: Elevated Bridge
  place: 17
- team: 18
  event: Enviro Chemistry
  participated: false
- team: 18
  event: Experimental Design
  place: 14
- team: 18
  event: Meteorology
  place: 8
- team: 18
  event: Physical Science Lab
  participated: false
- team: 18
  event: Reach for the Stars
  place: 20
- team: 18
  event: Road Scholar
  participated: false
- team: 18
  event: Robo-Cross
  participated: false
- team: 18
  event: Scrambler
  place: 13
- team: 18
  event: Write It Do It
  place: 14
- team: 19
  event: Biology Blitz
  participated: false
- team: 19
  event: Bio Process Lab
  participated: false
- team: 19
  event: Crave the Wave
  place: 18
- team: 19
  event: Disease Detectives
  place: 17
- team: 19
  event: Dynamic Planet
  place: 19
- team: 19
  event: Ecology
  place: 19
- team: 19
  event: Elevated Bridge
  place: 11
- team: 19
  event: Enviro Chemistry
  place: 2
- team: 19
  event: Experimental Design
  place: 18
- team: 19
  event: Meteorology
  place: 17
- team: 19
  event: Physical Science Lab
  place: 10
- team: 19
  event: Reach for the Stars
  place: 16
- team: 19
  event: Road Scholar
  place: 4
- team: 19
  event: Robo-Cross
  participated: false
- team: 19
  event: Scrambler
  participated: false
- team: 19
  event: Write It Do It
  place: 17
- team: 20
  event: Biology Blitz
  place: 5
- team: 20
  event: Bio Process Lab
  place: 3
- team: 20
  event: Crave the Wave
  place: 7
- team: 20
  event: Disease Detectives
  place: 4
- team: 20
  event: Dynamic Planet
  place: 3
- team: 20
  event: Ecology
  place: 10
- team: 20
  event: Elevated Bridge
  place: 16
- team: 20
  event: Enviro Chemistry
  place: 7
- team: 20
  event: Experimental Design
  place: 10
- team: 20
  event: Meteorology
  place: 5
- team: 20
  event: Physical Science Lab
  place: 6
- team: 20
  event: Reach for the Stars
  place: 6
- team: 20
  event: Road Scholar
  place: 18
- team: 20
  event: Robo-Cross
  place: 14
- team: 20
  event: Scrambler
  place: 11
- team: 20
  event: Write It Do It
  place: 16
